data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03127'
    streetAddress: Україна, 03127, місто Київ, ВУЛИЦЯ ВАСИЛЬКІВСЬКА, будинок 49, корпус
      1, квартира 88
  founders:
  - address:
      countryName: Україна
      postalCode: '03127'
      streetAddress: Україна, 03127, місто Київ, ВУЛИЦЯ ВАСИЛЬКІВСЬКА, будинок 49,
        корпус 1, квартира 88
    capital: 941
    first_middle_name: ІГОР ОЛЕГОВИЧ
    last_name: ДОМБРОВСЬКИЙ
    name: ДОМБРОВСЬКИЙ ІГОР ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37559766'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "+ ФІТІНГ +"
    scheme: UA-EDR
  name: ТОВ "+ ФІТІНГ +"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1144ebeb945540e7b3977bb965470689
  sourceDate: '2022-07-29T14:03:23+00:00'
  sourceRequests:
  - req-68d290dd-3983-4c1a-bc41-6bd73aa32370
  version: 2.0.0
